<Tag.43d12b58-a825-478b-a8f5-29750ec6f2d0 __id="43d12b58-a825-478b-a8f5-29750ec6f2d0" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Hull">
  <children />
</Tag.43d12b58-a825-478b-a8f5-29750ec6f2d0>